<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>colors</key>
	<dict>
		<key>aliceblue</key>
		<string>#f0f8ff</string>
		<key>antiquewhite</key>
		<string>#faebd7</string>
		<key>aqua</key>
		<string>#00ffff</string>
		<key>aquamarine</key>
		<string>#7fffd4</string>
		<key>azure</key>
		<string>#f0ffff</string>
		<key>beige</key>
		<string>#f5f5dc</string>
		<key>bisque</key>
		<string>#ffe4c4</string>
		<key>black</key>
		<string>#000000</string>
		<key>blanchedalmond</key>
		<string>#ffebcd</string>
		<key>blue</key>
		<string>#0000ff</string>
		<key>bluegreen</key>
		<string>#00ffff</string>
		<key>blueviolet</key>
		<string>#8a2be2</string>
		<key>brown</key>
		<string>#a52a2a</string>
		<key>burlywood</key>
		<string>#deb887</string>
		<key>cadetblue</key>
		<string>#5f9ea0</string>
		<key>chartreuse</key>
		<string>#7fff00</string>
		<key>chocolate</key>
		<string>#d2691e</string>
		<key>coral</key>
		<string>#ff7f50</string>
		<key>cornflowerblue</key>
		<string>#6495ed</string>
		<key>cornsilk</key>
		<string>#fff8dc</string>
		<key>crimson</key>
		<string>#dc143c</string>
		<key>cyan</key>
		<string>#00ffff</string>
		<key>darkblue</key>
		<string>#00008b</string>
		<key>darkcyan</key>
		<string>#008b8b</string>
		<key>darkgoldenrod</key>
		<string>#b8860b</string>
		<key>darkgray</key>
		<string>#a9a9a9</string>
		<key>darkgreen</key>
		<string>#006400</string>
		<key>darkkhaki</key>
		<string>#bdb76b</string>
		<key>darkmagenta</key>
		<string>#8b008b</string>
		<key>darkolivegreen</key>
		<string>#556b2f</string>
		<key>darkorange</key>
		<string>#ff8c00</string>
		<key>darkorchid</key>
		<string>#9932cc</string>
		<key>darkred</key>
		<string>#8b0000</string>
		<key>darksalmon</key>
		<string>#e9967a</string>
		<key>darkseagreen</key>
		<string>#8fbc8f</string>
		<key>darkslateblue</key>
		<string>#483d8b</string>
		<key>darkslategray</key>
		<string>#2f4f4f</string>
		<key>darkslategrey</key>
		<string>#2f4f4f</string>
		<key>darkturquoise</key>
		<string>#00ced1</string>
		<key>darkviolet</key>
		<string>#9400d3</string>
		<key>deeppink</key>
		<string>#ff1493</string>
		<key>deepskyblue</key>
		<string>#00bfff</string>
		<key>dimgray</key>
		<string>#696969</string>
		<key>dimgrey</key>
		<string>#696969</string>
		<key>dodgerblue</key>
		<string>#1e90ff</string>
		<key>firebrick</key>
		<string>#b22222</string>
		<key>floralwhite</key>
		<string>#fffaf0</string>
		<key>forestgreen</key>
		<string>#228b22</string>
		<key>fuchsia</key>
		<string>#ff00ff</string>
		<key>gainsboro</key>
		<string>#dcdcdc</string>
		<key>ghostwhite</key>
		<string>#f8f8ff</string>
		<key>gold</key>
		<string>#ffd700</string>
		<key>goldenrod</key>
		<string>#daa520</string>
		<key>gray</key>
		<string>#808080</string>
		<key>green</key>
		<string>#008000</string>
		<key>greenyellow</key>
		<string>#adff2f</string>
		<key>honeydew</key>
		<string>#f0fff0</string>
		<key>hotpink</key>
		<string>#ff69b4</string>
		<key>indianred</key>
		<string>#cd5c5c</string>
		<key>indigo</key>
		<string>#4b0082</string>
		<key>ivory</key>
		<string>#fffff0</string>
		<key>khaki</key>
		<string>#f0e68c</string>
		<key>lavender</key>
		<string>#e6e6fa</string>
		<key>lavenderblush</key>
		<string>#fff0f5</string>
		<key>lawngreen</key>
		<string>#7cfc00</string>
		<key>lemonchiffon</key>
		<string>#fffacd</string>
		<key>lightblue</key>
		<string>#add8e6</string>
		<key>lightcoral</key>
		<string>#f08080</string>
		<key>lightcyan</key>
		<string>#e0ffff</string>
		<key>lightgoldenrodyellow</key>
		<string>#fafad2</string>
		<key>lightgreen</key>
		<string>#90ee90</string>
		<key>lightgrey</key>
		<string>#d3d3d3</string>
		<key>lightpink</key>
		<string>#ffb6c1</string>
		<key>lightsalmon</key>
		<string>#ffa07a</string>
		<key>lightseagreen</key>
		<string>#20b2aa</string>
		<key>lightskyblue</key>
		<string>#87cefa</string>
		<key>lightslategray</key>
		<string>#778899</string>
		<key>lightslategrey</key>
		<string>#778899</string>
		<key>lightsteelblue</key>
		<string>#b0c4de</string>
		<key>lightyellow</key>
		<string>#ffffe0</string>
		<key>lime</key>
		<string>#00ff00</string>
		<key>limegreen</key>
		<string>#32cd32</string>
		<key>linen</key>
		<string>#faf0e6</string>
		<key>magenta</key>
		<string>#ff00ff</string>
		<key>maroon</key>
		<string>#800000</string>
		<key>mediumaquamarine</key>
		<string>#66cdaa</string>
		<key>mediumblue</key>
		<string>#0000cd</string>
		<key>mediumorchid</key>
		<string>#ba55d3</string>
		<key>mediumpurple</key>
		<string>#9370db</string>
		<key>mediumseagreen</key>
		<string>#3cb371</string>
		<key>mediumslateblue</key>
		<string>#7b68ee</string>
		<key>mediumspringgreen</key>
		<string>#00fa9a</string>
		<key>mediumturquoise</key>
		<string>#48d1cc</string>
		<key>mediumvioletred</key>
		<string>#c71585</string>
		<key>midnightblue</key>
		<string>#191970</string>
		<key>mintcream</key>
		<string>#f5fffa</string>
		<key>mistyrose</key>
		<string>#ffe4e1</string>
		<key>moccasin</key>
		<string>#ffe4b5</string>
		<key>navajowhite</key>
		<string>#ffdead</string>
		<key>navy</key>
		<string>#000080</string>
		<key>oldlace</key>
		<string>#fdf5e6</string>
		<key>olive</key>
		<string>#808000</string>
		<key>olivedrab</key>
		<string>#6b8e23</string>
		<key>orange</key>
		<string>#ffa500</string>
		<key>orangered</key>
		<string>#ff4500</string>
		<key>orchid</key>
		<string>#da70d6</string>
		<key>palegoldenrod</key>
		<string>#eee8aa</string>
		<key>palegreen</key>
		<string>#98fb98</string>
		<key>paleturquoise</key>
		<string>#afeeee</string>
		<key>palevioletred</key>
		<string>#db7093</string>
		<key>papayawhip</key>
		<string>#ffefd5</string>
		<key>peachpuff</key>
		<string>#ffdab9</string>
		<key>peru</key>
		<string>#cd853f</string>
		<key>pink</key>
		<string>#ffc0cb</string>
		<key>plum</key>
		<string>#dda0dd</string>
		<key>powderblue</key>
		<string>#b0e0e6</string>
		<key>purple</key>
		<string>#800080</string>
		<key>red</key>
		<string>#ff0000</string>
		<key>rosybrown</key>
		<string>#bc8f8f</string>
		<key>royalblue</key>
		<string>#4169e1</string>
		<key>saddlebrown</key>
		<string>#8b4513</string>
		<key>salmon</key>
		<string>#fa8072</string>
		<key>sandybrown</key>
		<string>#f4a460</string>
		<key>seagreen</key>
		<string>#2e8b57</string>
		<key>seashell</key>
		<string>#fff5ee</string>
		<key>sienna</key>
		<string>#a0522d</string>
		<key>silver</key>
		<string>#c0c0c0</string>
		<key>skyblue</key>
		<string>#87ceeb</string>
		<key>slateblue</key>
		<string>#6a5acd</string>
		<key>slategray</key>
		<string>#708090</string>
		<key>snow</key>
		<string>#fffafa</string>
		<key>springgreen</key>
		<string>#00ff7f</string>
		<key>steelblue</key>
		<string>#4682b4</string>
		<key>tan</key>
		<string>#d2b48c</string>
		<key>teal</key>
		<string>#008080</string>
		<key>thistle</key>
		<string>#d8bfd8</string>
		<key>tomato</key>
		<string>#ff6347</string>
		<key>transparent</key>
		<string>#ffffff</string>
		<key>turquoise</key>
		<string>#40e0d0</string>
		<key>violet</key>
		<string>#ee82ee</string>
		<key>wheat</key>
		<string>#f5deb3</string>
		<key>white</key>
		<string>#ffffff</string>
		<key>whitesmoke</key>
		<string>#f5f5f5</string>
		<key>yellow</key>
		<string>#ffff00</string>
		<key>yellowgreen</key>
		<string>#9acd32</string>
	</dict>
	<key>editors</key>
	<dict>
		<key>background</key>
		<dict>
			<key>options</key>
			<dict>
				<key>editedProperties</key>
				<array>
					<string>background-image</string>
					<string>background-repeat</string>
					<string>background-attachment</string>
					<string>background-position</string>
				</array>
			</dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>properties</key>
					<array>
						<string>background-image</string>
					</array>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>background-position</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>background-repeat</string>
						<string>background-attachment</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>backgroundMultiPart</string>
		</dict>
		<key>background-attachment</key>
		<dict>
			<key>options</key>
			<dict>
				<key>imagePosition</key>
				<integer>1</integer>
				<key>treatsImagesAsTemplates</key>
				<true/>
			</dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>background-attachmentrepeat</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>properties</key>
					<array>
						<string>background-repeat</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>background-attachment</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>background-attachmentrepeat</string>
		</dict>
		<key>background-color</key>
		<dict>
			<key>options</key>
			<dict>
				<key>allowsTransparent</key>
				<true/>
			</dict>
			<key>type</key>
			<string>color</string>
		</dict>
		<key>background-image</key>
		<dict>
			<key>type</key>
			<string>image</string>
		</dict>
		<key>background-position</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>properties</key>
					<array>
						<string>background-position-x</string>
						<string>background-position-y</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>backgroundposition</string>
		</dict>
		<key>background-position-x</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>background-position-y</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>background-repeat</key>
		<dict>
			<key>options</key>
			<dict>
				<key>imagePosition</key>
				<integer>1</integer>
				<key>treatsImagesAsTemplates</key>
				<true/>
			</dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>border</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>properties</key>
					<array>
						<string>border-style</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>border-color</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>border-width</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>border</string>
		</dict>
		<key>border-color</key>
		<dict>
			<key>options</key>
			<dict>
				<key>allowsTransparent</key>
				<true/>
			</dict>
			<key>type</key>
			<string>color</string>
		</dict>
		<key>border-style</key>
		<dict>
			<key>options</key>
			<dict>
				<key>imagePosition</key>
				<integer>2</integer>
			</dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>border-width</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>bottom</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>box-shadow</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>imageHack</key>
						<true/>
					</dict>
					<key>properties</key>
					<array>
						<string>shadow-color</string>
						<string>shadow-blur</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>shadow-offset-x</string>
						<string>shadow-offset-y</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>shadow</string>
		</dict>
		<key>box-shadows</key>
		<dict>
			<key>options</key>
			<dict>
				<key>editedProperty</key>
				<string>box-shadow</string>
			</dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>box-shadow</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>shadowMultipart</string>
		</dict>
		<key>clear</key>
		<dict>
			<key>type</key>
			<string>segmented</string>
		</dict>
		<key>color</key>
		<dict>
			<key>type</key>
			<string>color</string>
		</dict>
		<key>display</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>float</key>
		<dict>
			<key>type</key>
			<string>segmented</string>
		</dict>
		<key>font-family</key>
		<dict>
			<key>type</key>
			<string>font</string>
		</dict>
		<key>font-size</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>font-variant</key>
		<dict>
			<key>type</key>
			<string>fontvariant</string>
		</dict>
		<key>font-weightandstyle</key>
		<dict>
			<key>tooltip</key>
			<string>font-weight &amp; font-style</string>
			<key>type</key>
			<string>weightstyle</string>
		</dict>
		<key>height</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>left</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>letter-spacing</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>line-height</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>list-style-image</key>
		<dict>
			<key>type</key>
			<string>image</string>
		</dict>
		<key>list-style-position</key>
		<dict>
			<key>options</key>
			<dict>
				<key>displaysImagesAndLabels</key>
				<true/>
			</dict>
			<key>type</key>
			<string>segmented</string>
		</dict>
		<key>list-style-type</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>margin</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>margin-bottom</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>margin-left</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>margin-right</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>margin-top</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>opacity</key>
		<dict>
			<key>type</key>
			<string>opacity</string>
		</dict>
		<key>overflow</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>padding</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>padding-bottom</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>padding-left</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>padding-right</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>padding-top</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>position</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>right</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>shadow-blur</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>shadow-color</key>
		<dict>
			<key>options</key>
			<dict>
				<key>editedProperty</key>
				<string>shadow-color</string>
				<key>hasButtonOnly</key>
				<true/>
			</dict>
			<key>type</key>
			<string>color</string>
		</dict>
		<key>shadow-offset-x</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>shadow-offset-y</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>shadow-spread</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>text-align</key>
		<dict>
			<key>type</key>
			<string>segmented</string>
		</dict>
		<key>text-decoration</key>
		<dict>
			<key>type</key>
			<string>decoration</string>
		</dict>
		<key>text-indent</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>text-shadow</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>properties</key>
					<array>
						<string>text-shadow-color</string>
						<string>shadow-blur</string>
					</array>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>label</key>
						<string>css.property.text-shadow.label</string>
					</dict>
					<key>properties</key>
					<array>
						<string>shadow-offset-x</string>
						<string>shadow-offset-y</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>shadow</string>
		</dict>
		<key>text-shadow-color</key>
		<dict>
			<key>options</key>
			<dict>
				<key>editedProperty</key>
				<string>shadow-color</string>
				<key>hasButtonOnly</key>
				<true/>
			</dict>
			<key>type</key>
			<string>color</string>
		</dict>
		<key>text-shadows</key>
		<dict>
			<key>subeditors</key>
			<array>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>text-shadow</string>
					</array>
				</dict>
			</array>
			<key>type</key>
			<string>shadowMultipart</string>
		</dict>
		<key>text-transform</key>
		<dict>
			<key>type</key>
			<string>segmented</string>
		</dict>
		<key>top</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>vertical-align</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>visibility</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>white-space</key>
		<dict>
			<key>type</key>
			<string>popup</string>
		</dict>
		<key>width</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>word-spacing</key>
		<dict>
			<key>type</key>
			<string>valueunit</string>
		</dict>
		<key>z-index</key>
		<dict>
			<key>type</key>
			<string>zindex</string>
		</dict>
	</dict>
	<key>keywords</key>
	<dict>
		<key>background-attachment</key>
		<array>
			<string>scroll</string>
			<string>fixed</string>
		</array>
		<key>background-position-x</key>
		<array>
			<string>left</string>
			<string>center</string>
			<string>right</string>
		</array>
		<key>background-position-y</key>
		<array>
			<string>top</string>
			<string>center</string>
			<string>bottom</string>
		</array>
		<key>background-repeat</key>
		<array>
			<string>repeat</string>
			<string>repeat-y</string>
			<string>repeat-x</string>
			<string>no-repeat</string>
		</array>
		<key>border-style</key>
		<array>
			<string>none</string>
			<string>hidden</string>
			<string>solid</string>
			<string>dashed</string>
			<string>dotted</string>
			<string>double</string>
			<string>groove</string>
			<string>ridge</string>
			<string>inset</string>
			<string>outset</string>
		</array>
		<key>border-width</key>
		<array>
			<string>thin</string>
			<string>medium</string>
			<string>thick</string>
		</array>
		<key>border-top-width</key>
		<array>
			<string>thin</string>
			<string>medium</string>
			<string>thick</string>
		</array>
		<key>border-right-width</key>
		<array>
			<string>thin</string>
			<string>medium</string>
			<string>thick</string>
		</array>
		<key>border-bottom-width</key>
		<array>
			<string>thin</string>
			<string>medium</string>
			<string>thick</string>
		</array>
		<key>border-left-width</key>
		<array>
			<string>thin</string>
			<string>medium</string>
			<string>thick</string>
		</array>
		<key>bottom</key>
		<array>
			<string>auto</string>
		</array>
		<key>clear</key>
		<array>
			<string>left</string>
			<string>right</string>
			<string>both</string>
			<string>none</string>
		</array>
		<key>display</key>
		<array>
			<string>none</string>
			<string>-</string>
			<string>inline</string>
			<string>block</string>
			<string>inline-block</string>
			<string>list-item</string>
			<string>run-in</string>
			<string>compact</string>
			<string>marker</string>
			<string>-</string>
			<string>table</string>
			<string>inline-table</string>
			<string>table-row-group</string>
			<string>table-header-group</string>
			<string>table-footer-group</string>
			<string>table-row</string>
			<string>table-column-group</string>
			<string>table-column</string>
			<string>table-cell</string>
			<string>table-caption</string>
		</array>
		<key>float</key>
		<array>
			<string>left</string>
			<string>right</string>
			<string>none</string>
		</array>
		<key>font-size</key>
		<array>
			<string>xx-small</string>
			<string>x-small</string>
			<string>small</string>
			<string>medium</string>
			<string>large</string>
			<string>x-large</string>
			<string>xx-large</string>
			<string>-</string>
			<string>smaller</string>
			<string>larger</string>
		</array>
		<key>font-variant</key>
		<array>
			<string>small-caps</string>
			<string>normal</string>
		</array>
		<key>font-weightandstyle</key>
		<array>
			<string>bold</string>
			<string>bolditalic</string>
			<string>italic</string>
			<string>normal</string>
		</array>
		<key>height</key>
		<array>
			<string>auto</string>
		</array>
		<key>left</key>
		<array>
			<string>auto</string>
		</array>
		<key>letter-spacing</key>
		<array>
			<string>normal</string>
		</array>
		<key>line-height</key>
		<array>
			<string>normal</string>
		</array>
		<key>list-style-position</key>
		<array>
			<string>inside</string>
			<string>outside</string>
		</array>
		<key>list-style-type</key>
		<array>
			<string>none</string>
			<string>-</string>
			<string>disc</string>
			<string>circle</string>
			<string>square</string>
			<string>-</string>
			<string>decimal</string>
			<string>decimal-leading-zero</string>
			<string>lower-roman</string>
			<string>upper-roman</string>
			<string>-</string>
			<string>lower-greek</string>
			<string>lower-latin</string>
			<string>upper-latin</string>
			<string>-</string>
			<string>lower-alpha</string>
			<string>upper-alpha</string>
			<string>armenian</string>
			<string>georgian</string>
		</array>
		<key>margin</key>
		<array>
			<string>auto</string>
		</array>
		<key>margin-bottom</key>
		<array>
			<string>auto</string>
		</array>
		<key>margin-left</key>
		<array>
			<string>auto</string>
		</array>
		<key>margin-right</key>
		<array>
			<string>auto</string>
		</array>
		<key>margin-top</key>
		<array>
			<string>auto</string>
		</array>
		<key>overflow</key>
		<array>
			<string>visible</string>
			<string>hidden</string>
			<string>scroll</string>
			<string>auto</string>
		</array>
		<key>position</key>
		<array>
			<string>static</string>
			<string>relative</string>
			<string>absolute</string>
			<string>fixed</string>
		</array>
		<key>right</key>
		<array>
			<string>auto</string>
		</array>
		<key>text-align</key>
		<array>
			<string>left</string>
			<string>center</string>
			<string>right</string>
			<string>justify</string>
		</array>
		<key>text-decoration</key>
		<array>
			<string>underline</string>
			<string>line-through</string>
			<string>overline</string>
			<string>none</string>
		</array>
		<key>text-transform</key>
		<array>
			<string>capitalize</string>
			<string>uppercase</string>
			<string>lowercase</string>
			<string>none</string>
		</array>
		<key>top</key>
		<array>
			<string>auto</string>
		</array>
		<key>unicode-bidi</key>
		<array>
			<string>normal</string>
			<string>embed</string>
			<string>bidi-override</string>
		</array>
		<key>vertical-align</key>
		<array>
			<string>top</string>
			<string>middle</string>
			<string>bottom</string>
			<string>-</string>
			<string>baseline</string>
			<string>sub</string>
			<string>super</string>
			<string>text-top</string>
			<string>text-bottom</string>
		</array>
		<key>visibility</key>
		<array>
			<string>visible</string>
			<string>hidden</string>
			<string>collapse</string>
		</array>
		<key>white-space</key>
		<array>
			<string>normal</string>
			<string>pre</string>
			<string>nowrap</string>
		</array>
		<key>width</key>
		<array>
			<string>auto</string>
		</array>
		<key>word-spacing</key>
		<array>
			<string>normal</string>
		</array>
	</dict>
	<key>sections</key>
	<array>
		<dict>
			<key>editors</key>
			<array>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>color</string>
					</array>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>labelHack</key>
						<true/>
					</dict>
					<key>properties</key>
					<array>
						<string>font-size</string>
						<string>line-height</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>font-weightandstyle</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>text-decoration</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>font-variant</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>text-transform</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>font-family</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>text-align</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>text-indent</string>
						<string>letter-spacing</string>
						<string>word-spacing</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>white-space</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>text-shadows</string>
					</array>
				</dict>
			</array>
			<key>identifier</key>
			<string>fonts</string>
		</dict>
		<dict>
			<key>editors</key>
			<array>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>background-color</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>background</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>box-shadows</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>opacity</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>presentationOptions</key>
					<dict>
						<key>type</key>
						<string>none</string>
					</dict>
					<key>properties</key>
					<array>
						<string>border</string>
					</array>
				</dict>
			</array>
			<key>identifier</key>
			<string>background</string>
		</dict>
		<dict>
			<key>editors</key>
			<array>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>width</string>
						<string>height</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>margin</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>margin-top</string>
						<string>margin-right</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>margin-bottom</string>
						<string>margin-left</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>padding</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>padding-top</string>
						<string>padding-right</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>padding-bottom</string>
						<string>padding-left</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>position</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>top</string>
						<string>right</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>bottom</string>
						<string>left</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>display</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>float</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>clear</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array/>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>visibility</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>overflow</string>
					</array>
				</dict>
				<dict>
					<key>properties</key>
					<array>
						<string>z-index</string>
					</array>
				</dict>
			</array>
			<key>identifier</key>
			<string>dimensions</string>
		</dict>
	</array>
</dict>
</plist>
